Subject: RE: HR Reminder - Fair Labor Standards Act (FLSA)
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 16 Oct 2001 07:18:52 -0700 (PDT)

Great idea to put this out there.  FYI, I have arranged for Jack Wisdom to provide some training on wage and hour law issues in the next few weeks.  I'll keep you posted on the status of that.  Michelle

 -----Original Message-----
From: 	Acevedo, Felecia  
Sent:	Tuesday, October 16, 2001 7:14 AM
To:	Cash, Michelle; Palmer, Lizzette; Sullivan, Kriste
Subject:	FW: HR Reminder - Fair Labor Standards Act (FLSA)

fyi...

 -----Original Message-----
From: 	Butcher, Sharon  
Sent:	Monday, October 15, 2001 7:39 PM
To:	Acevedo, Felecia
Subject:	RE: HR Reminder - Fair Labor Standards Act (FLSA)

Dear Felecia:

This is a great HR Reminder.  I recommend that you send it to Michelle Cash, Lizzette Palmer, and Kriste Sullivan.

Thanks.

Sharon

 -----Original Message-----
From: 	Acevedo, Felecia  
Sent:	Monday, October 15, 2001 9:12 AM
To:	Walton, Sheila; Hill, Jo Ann; Pierce, Shelly; Migliore, Todd; McSherry, Brad; Bosien, Teresa; Taylor, Diane; Fincher, Wendy; Alvarez, Irma
Cc:	Butler, Sam; Carrera, Susan; Ward, Cindy R.; Aguilar, Christa; Butcher, Sharon; Galloway, Sonja; Cox, Shirley
Subject:	HR Reminder - Fair Labor Standards Act (FLSA)

To Corporate HR Generalists,  Compensation and Payroll

Periodically, I plan to communicate refreshers on the FLSA and its requirements for both exempt and non-exempt employees.  For this communication, I would like to focus on compensatory time off.  While Enron does not have a formal written policy on compensatory time off, we must not forget the regulatory obligations for administering this provision of the FLSA.   I encourage each of you to share this information with your client groups.

I recently overheard a conversation in the elevator where an employee was talking about all the comp time they had accrued and how they planned to take it before yearend.  Several immediate and simultaneous thoughts went through my head -- 1) is this an exempt or nonexempt employee, 2) where is this being recorded, and 3) what if this employee gets redeployed/termed or transfers jobs--would they expect to take this time off or in the case of a nonexempt employee be paid for it?  Unfortunately, we have no way to validate comp time since we have no tracking mechanism for this.  In the case of a nonexempt employee this could become a very risky situation.

Compensatory Time Off for Non-Exempt Employees

Compensatory time off for non-exempt employees must be used in the same pay period in which it is accrued.  If an employee works overtime in a workweek which falls at the beginning of a pay period, then the employee can take time off with pay in a workweek later in the same pay period.  If an employee cannot use all of the accrued comp time by the end of the pay period, then the employee must be paid for the comp time in the paycheck for the pay period.  Any comp time which is used by nonexempt employees must be provided at the rate of one and one-half hours off with pay for every overtime hour which is worked.  There is no cost savings in the use of comp time.  

Compensatory Time Off for Exempt Employees

If an employer promises comp time to an overtime exempt employee, then the employee may be able to enforce the promise of additional compensation even though the employee was not entitled to overtime pay.  Enron's Overtime Pay and Reimbursement Policy states "Exempt employees are not eligible for overtime pay."   Responding to an exempt employee's claim that he or she is entitled to comp time is often difficult because records are not generally kept of exempt employee's hours of work--(I plan to devote my next communication to tracking an exempt employee's hours worked as this is often an area of confusion).  The provisions of comp time may also adversely affect the "salary" which must be paid for white-collar employees to be overtime exempt. 

I hope this communication will be helpful and I welcome any feedback or suggested topics you may want additional information about.  Please feel free to pass this on to anyone I overlooked in your respective groups.

Felecia Acevedo
Director, Corporate Compensation
(713) 853-9815 Phone
(713) 646-2113 Fax
(713) 557-5921 Cell
[email-masked]